## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - b -

- b : csIntersectingTriangle, csCompressVertexInfo, CrystalSpace::SoftShader::Pixel::tag_c, csTriangle
- b1 : csCollisionPair
- b2 : csCollisionPair
- BackingStoreBase : MINIDUMP_THREAD_EX_CALLBACK
- BackingStoreEnd : MINIDUMP_THREAD_EX_CALLBACK
- BackingStoreOffset : IMAGEHLP_STACK_FRAME
- BaseOfImage : MINIDUMP_INCLUDE_MODULE_CALLBACK, MINIDUMP_MODULE_CALLBACK, IMAGEHLP_MODULEW64, IMAGEHLP_MODULE64
- bbox : csParticleSystem, csTestRectData
- bitmap : CrystalSpace::SoftShader::SoftwareTexture
- bitmapMetrics : csSoftFontCache::SoftGlyphCacheData
- Bits : csSoundFormat, csSndSysSoundFormat
- bits : csBitmaskToString::MaskNames
- blocks : csBlockAllocator< T, BlockPolicy >
- blocksize : csBlockAllocator< T, BlockPolicy >, csBlockAllocator< T, BlockPolicy >::BlockKey
- blue : csFog, iAwsRGBKey::RGB, csColor, csRGBpixel, csRGBcolor
- BlueBits : csPixelFormat
- BlueMask : csPixelFormat
- BlueShift : csPixelFormat
- boundingbox : csMeshObject
- Bounds : csNewParticleSystem
- boundtexture : csGLStateCacheContext
- Broadcast : iEventOutlet, awsEmbeddedComponent, iAwsSource, csEventOutlet, iEvent
- buf : csMD5::md5_state_t
- buffer : csMemFile, csRenderBuffer
- Buffer : MINIDUMP_USER_STREAM
- buffer_samples : iSndSysSoftwareFilter3DProperties
- bufferComps : CrystalSpace::SoftShader::iScanlineRenderer::RenderInfoMesh
- bufferHolder : csNewParticleSystem::PerFrameData, csParticleSystem::PerFrameData
- buffers : csRenderBufferHolder, csRenderMeshModes
- bufferSize : csRenderBuffer
- BufferSize : MINIDUMP_USER_STREAM
- bufferType : csRenderBuffer::Props
- bugplug : csTiledCoverageBuffer
- Button : iInputBinder, csInputBinder, csJoystickEventData, csMouseEventData, csJoystickDriver, csMouseDriver